/*
Theme Name: chamiers-lite
Description: Global Styles for older IE versions (previous to IE10).
*/

.header:before, .header:after, .footer:before, .footer:after {	content: "";display: table;}
.header:after, .footer:after {clear: both;}
.rtl .site-branding, .rtl .site-info {float: right;}
.rtl .site-sitenav, .rtl .site-footer .social-navigation {float: left;}
.rtl .site-footer .social-navigation {margin-right: 7px;margin-left: 0;	}

